@charset "utf-8";
/* CSS Document */
body {margin: 0px; pading: 0px; background-color: #e0e0e0; min-width: 960px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; color: #333; font-size:14px;}
img {border: none; padding: 0px; margin: 0px;}
.clear {width: 100%; clear: both; height: 1px;}
.left {float: left;}
.right {float: right;}
#main .left {margin-right: 20px;}
#main .right {margin-left: 20px;}
h1 {font-size: 20px; padding: 0px; margin: 0px; color: #A63657;}
#main h1 {line-height: 150%;}
h2, h2 a {font-size: 16px; color: #A63657;}
h3 {font-size: 16px; color: #565757; padding-bottom: 0px; margin-bottom: 0px;}

#wrapper {margin: 0px auto; width: 960px; background-color: #fff; border-top: 11px solid #A63657;}
#topcontact {float: right; width: 513px;}
#topcontact p {margin: 5px 33px 0px 0px; padding: 0px; clear:both; text-align:right; font-size:16px;}
/*menu */
#menu {margin: 0 auto;z-index: 90;width: 960px; clear:both; background-color:#565757; height:35px;}
#nav {width: 900px;margin: 0px auto;}
#menu a {text-decoration: none;color: #fff;padding-left: 25px;padding-right: 25px;font-family: Arial, Helvetica, sans-serif;font-size: 16px;padding-top: 6px;padding-bottom: 9px;display: block;}
#menu a:hover {background: #fff;color: #9D3654; border-top: 1px solid #A63657;}
#menu ul {list-style: none;margin: 0;padding: 0;}
#menu #nav a {text-decoration: none;}
#menu #nav li li a {padding-right: 10px;padding-left: 10px;margin-left: 0px;margin-right: 0px;line-height: 150%;display: block;font-weight: normal;color: #fff;}
#menu #nav li li a:hover {line-height: 150%;border-width: 0 5px;background-color: #ffffff; color: #9D3654; border-left: 1px solid #A63657;}
#menu li {float: left;position: relative;text-align: center;cursor: default; border-width: 1px 0;}
#menu li ul {display: none;position: absolute;top: 100%;left: 0;font-weight: normal;background-color: #565757; z-index: 99;}
#menu li>ul {left: 0px;width: 230px;}
#menu li ul li {clear: both;display: block;width: 100%;text-align: left;}
#menu li li {display: block;float: none;background-color: transparent;border: 0;}
#menu li:hover ul, li.over ul {display: block;}
/* home */
#images {width: 700px; float: left;}
#tabs {width: 260px; float:right;}
.pinktab {width: 220px; height: 90px; padding: 10px 20px; display:block; overflow:hidden; color: #fff; background-color:#9D3654;}
.greytab {width: 220px; height: 90px; padding: 10px 20px; display:block; overflow:hidden; color: #fff; background-color:#565757;}
.pinktab h1, .greytab h1 {font-weight: normal; font-style: italic; font-size: 18px; margin: 0px; padding: 0px;}
.greytab h1 {color:#fff;}
.pinktab p, .greytab p {margin: 10px 0px 0px 0px; padding: 0px;}
.pinktab a, .greytab a {color: #fff; text-decoration:none;}
/*pages*/
#main {width: 660px; float: left; padding: 20px;}
#main p {padding-top: 0px; margin-top: 0px;}
#footer {clear: both; width: 960px; margin:0 auto; padding: 10px 0px;}
#footer a {color: #333;}

#imainl {width: 45%; padding: 20px; float: left;}
#imainr {width: 45%; padding: 20px; float: right;}